package com.zhiqiyun.open.annotation;


import java.lang.annotation.*;

/**
 * @author jtoms
 */

@Target({ElementType.METHOD, ElementType.TYPE})
@Retention(RetentionPolicy.RUNTIME)
@Documented
public @interface Permission {
    String[] value() default {};

    String tags();

    boolean writeLog() default true;
}
